# Uses of Interface
com.usatiuk.utils.AutoCloseableNoThrow

Packages that use AutoCloseableNoThrow
Package
Description
com.usatiuk.utils

## Uses of AutoCloseableNoThrow in com.usatiuk.utils

Methods in com.usatiuk.utils that return AutoCloseableNoThrow
Modifier and Type
Method
Description
`AutoCloseableNoThrow`
DataLocker.`lock(Object data)`
`AutoCloseableNoThrow`
DataLocker.`tryLock(Object data)`